/*
Theme Name: ViaScience (Enfold Child)
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: RSJ
Author URI: http://www.bitcrew.com
Template: enfold
*/


/*Add your own styles here:*/

.txdir-image img {
    width: 50%;
    float: right;
}

/*article*/
.wp-caption-text {
    font-family: 'Rubik';
}
.blockquote-post {
	font-size: 18px;
	color: #032f62;
}
 

/*Footer css*/
#new-footer {
    padding: 50px 0;
    margin: 0 auto;
    background: #1d3047;
}
	
#new-footer-2 {
    padding: 0;
    margin: 0 auto;
    background: #1d3047;
}

.section-top{
	background: #1d3047;
	color: #fff;
}

.section-bottom{
	background: #1d3047;
	color: #fff;
	padding: 30px;
}

#new-footer-2 h2{
	color:#fff;
}

#new-footer-2 h3{
	color:#fff;
	font-size:16px;
}

.row-right {
    display: table-cell;
    width: 75%;
    max-width: 75%;
    vertical-align: bottom;
}
.row-left {
    display: table-cell;
    width: 25%;
    max-width: 25%;
    position: relative;
    padding-right: 50px;
}

.footer-solutions {
    width: 14%;
    max-width: 14%;
    float: left;
}

.footer-platform {
	width: 14%;
    max-width: 14%;
    float: left;
}

.footer-above a {
    color: #fff;
    text-decoration: none;
}

.footer-resources {
    width: 14%;
    max-width: 14%;
    float: left;
}

.footer-explore {
    width: 14%;
    max-width: 14%;
    float: left;
}

.footer-about {
    width: 14%;
    max-width: 14%;
    float: left;
}

.footer-blog {
    width: 12%;
    max-width: 12%;
    float: left;
}

.footer-contact {
    width: 16%;
    max-width: 16%;
    float: left;
}

.footer-above {
    font-size: 15px;
}

.footer-copyright {
    display: flex;
    width: 100%;
    max-width: 100%;
    justify-content: center;
    background: #1d3047;
    color: #fff;
    align-items: center;
    flex-direction: row;
}

.footer-copyright ul {
    display: flex;
    width: 100%;
    max-width: 100%;
}

.footer-above {
    width: 100%;
    max-width: 100%;
    display: table;
}

#footer a:hover {
    color: #f7941f;
}

.footer-bottom {
    display: flex;
    width: 100%;
    max-width: 100%;
    margin-top:30px;
}

.footer-bottom h2 {
    font-weight: lighter;
    width: 20%;
    font-size: 18px;
    line-height: 26px;
}

.footer-bottom input.email-footer {
    background-color: #000 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    padding-left: 0 !important;
    color: #fff !important;
    width: 60% !important;
    margin-right: 20px !important;
}

.footer-bottom input.country-footer {
    background-color: #000 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    padding-left: 0 !important;
    color: #fff !important;
}

.footer-bottom form {
    display: flex;
    width: 74%;
    padding-left: 50px;
}

button.btn-newslatter {
    background: #000;
    color: #fff;
    padding: 10px 30px;
    border-color: #fff;
    border-radius: 30px;
    float: right;
    margin-right: 52px;
    margin-bottom: 30px;
}

.link-footer li a {
    color: #fff ;
    padding: 0 5px;
    font-size: 14px;
    border-right: 1px solid #fff;
}

.link-footer li:last-child a {
    border-right: none;
}

.copyright {
    vertical-align: middle;
    align-items: center;
    display: flex;
    padding: 0 50px;
    font-size: 14px;
	position:relative;
}

.copyright img {
    width: 15px;
    position: absolute;
    left: 33px;
    top: 5px;
}

ul {
    margin: 0;
}

ul li {
    list-style: none;
    margin-left: 0 !important;
}

.social-media ul {
    display: flex;
    align-items: center;
}

.social-media ul li a {
    color: #fff;
    padding-right: 15px;
}

.social-media ul li svg {
    margin-top: 10px;
}

@media screen and (max-width: 425px){
		#new-footer-2 {
			padding: 50px 30px 0 !important;
	  }
}
@media screen and (max-width: 320px) {
  #new-footer-2 {
    padding: 50px 15px 0 !important;
  }
	.section-bottom {
    padding: 30px 5px !important;
  }
}

#main{
  padding-top: 120px;
}

code.prettyprinted {
    font-family: 'Roboto Mono', monospace;
	color: #6d9eeb;
}

code.prettyprinted .pln , code.prettyprinted .kwd {
    color: #6d9eeb;
}

.code-red .pln, .code-welcome .str{
	color:#c00 !important;
}

code.prettyprinted .code-black .str, code.prettyprinted .code-black .pln{
 	color: #000 !important;	
}
.avia_read_more {
	overflow: hidden;
	transition: max-height 0s;
}

.avia_read_more .avia-read-more-link {
	position: absolute;
	cursor: pointer;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 100px;
	text-align: center;
	color: #40a7db;
	border: none;
	background: rgba(255,255,255,0.75);
	background: linear-gradient(180deg, rgba(255,255,255,0.01) 0%, rgba(255,255,255,0.90) 40%, rgba(255,255,255,1) 100%)
}

.avia_read_more.open {
	max-height: 9999px !important;
	padding-bottom: 75px;
	transition: max-height 1s;
}

.avia_read_more.open .avia-read-more-link {
	padding-top: 20px;
}

.avia_read_more .read-more-icon-closed {
	display: block;
}
.avia_read_more .read-more-icon-open {
	display: none;
}

.avia_read_more.open .read-more-icon-closed {
	display: none;
}
.avia_read_more.open .read-more-icon-open {
	display: block;
}
.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
ul.BambooHR-ATS-Jobs-List {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
#BambooHR {
    margin-bottom: 3em !important;
}
.BambooHR-ATS-Jobs-List ul li{
	margin: 10px 0 !important;
}
.BambooHR-ATS-board {
    font-family: AvenirLT-Book,'HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif !important;
}
.BambooHR-ATS-board h2{
	display: none !important;
}
.BambooHR-ATS-board a {
    color: #032f62 !important;
    font-size: 1.9em !important;
    font-weight: 700 !important;
    line-height: 1.2 !important;
    text-transform: none !important;
    font-family: AvenirLT-Heavy, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    margin-bottom: 15px !important;
}
.BambooHR-ATS-board a:hover {
	color: #6ecef6 !important;
	text-decoration:none;
}
#department_18533 {
    display: none;
}
.form-contact-us #avia_1_1,
.form-contact-us #avia_2_1, 
.form-contact-us #avia_3_1{
	width:50% !important;
}
#wpcf7-f22-p23-o1  .wpcf7-validates-as-required.required.wpcf7-not-valid,
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid{
    border: 1px solid #df653e !important;
} 
#wpcf7-f22-p23-o1 span.wpcf7-not-valid-tip {
    display: none;
}
#wpcf7-f22-p23-o1 button {
    margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: 400;
    font-size: .92em;
    min-width: 142px;
    outline: none;
}
#wpcf7-f22-p23-o1 .input-text, #wpcf7-f22-p23-o1 input[type="text"], #wpcf7-f22-p23-o1 input[type="input"], #wpcf7-f22-p23-o1 input[type="password"], #wpcf7-f22-p23-o1 input[type="email"], #wpcf7-f22-p23-o1 input[type="number"], #wpcf7-f22-p23-o1 input[type="url"], #top input[type="tel"], #wpcf7-f22-p23-o1 input[type="search"], #wpcf7-f22-p23-o1 textarea, #wpcf7-f22-p23-o1 select{
	padding:13px;
}  
.banner {
    text-align: center;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    background: #000;
    min-height: 42px;
    line-height: 40px;
	position: relative;
}
.banner a {
    color: #40a7db;
}
header#header{
  /*overflow: hidden;*/
  position: fixed !important;
  top: 0; 
  width: 100%; 
  transition: background-color .3s,top .3s;
}
header#header.scrolled {
    background-color: #041A33;
    opacity: 1;
    filter: alpha(opacity=10);
}
header#header.scrolled .main_menu .menu ul li a, 
header#header.scrolled .header_color .main_menu ul ul {
    color: #666666 !important;
    background-color: #fff !important;
}

#popmake-4597 p, 
#popmake-4604 p {
    line-height: 30px;
}

#popmake-4597 input[type=text],
#popmake-4597 input[type=email],
#popmake-4597 input:hover,
#popmake-4597 input:focus,
#popmake-4604 input:hover,
#popmake-4604 input:focus,
#popmake-4604 input[type=text],
#popmake-4604 input[type=email] {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  box-shadow: none !important;
}

#popmake-4597 textarea,
#popmake-4597 textarea:hover,
#popmake-4597 textarea:focus,
#popmake-4597 input:focus,
#popmake-4604 textarea,
#popmake-4604 textarea:hover,
#popmake-4604 textarea:focus,
#popmake-4604 input:focus {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  box-shadow: none;
  min-height: 10px;
    line-height: 0.5em;
}

#popmake-4597 .wpcf7-form-control.wpcf7-submit,
#popmake-4604 .wpcf7-form-control.wpcf7-submit {
    background-color: #40a7db;
    color: #fff;
    border-color: #2085b9;
    padding: 15px 28px;
    margin-top: 20px;
}

/* -------------------------------- 

xtype 

-------------------------------- */
.cd-headline.type .cd-words-wrapper {
  vertical-align: top;
  overflow: hidden;
}
.cd-headline.type .cd-words-wrapper::after {
  /* vertical bar */
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 90%;
  width: 1px;
  background-color: transparent;
}
.cd-headline.type .cd-words-wrapper.waiting::after {
  -webkit-animation: cd-pulse 0.2s infinite;
  -moz-animation: cd-pulse 0.2s infinite;
  animation: cd-pulse 0.2s infinite;
}
.cd-headline.type .cd-words-wrapper.selected {
  background-color: transparent;
}
.cd-headline.type .cd-words-wrapper.selected::after {
  visibility: hidden;
}
.cd-headline.type .cd-words-wrapper.selected b {
  color: #0d0d0d;
}
h1.cd-headline.letters.type{
  text-shadow: 1px 1px 2px #0000004d;
  color: #FFFFFF !important;
}
.cd-headline.type b:last-child i {
  color: #F18930 !important;
}
.cd-headline.type b {
  visibility: hidden;
}
.cd-headline.type b.is-visible {
  visibility: visible;
}
.cd-headline.type i {
  position: absolute;
  visibility: hidden;
  color: #F18930 !important;
}
.cd-headline.type i.in {
  position: relative;
  visibility: visible;
}
#top #wrap_all .header_color 
.av-menu-button-colored>a 
.avia-menu-text {
  background-color: #0078a4 !important;
  color: #fff !important;
  border-color: unset !important;
  border: 0 !important;
  opacity: 1;
}
#top #header.header_color.av_header_transparency .av-main-nav li#menu-item-24 a:hover .avia-menu-text {
  color: #fff !important;
  opacity: 1;
  background-color: #40a7db !important;
}

#top .av-menu-button>a .avia-menu-text {
  padding: 13px 10px 10px !important;
}

@-webkit-keyframes cd-pulse {
  0% {
    -webkit-transform: translateY(-50%) scale(1);
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-50%) scale(0.9);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(-50%) scale(0);
    opacity: 0;
  }
}
@-moz-keyframes cd-pulse {
  0% {
    -moz-transform: translateY(-50%) scale(1);
    opacity: 1;
  }
  40% {
    -moz-transform: translateY(-50%) scale(0.9);
    opacity: 0;
  }
  100% {
    -moz-transform: translateY(-50%) scale(0);
    opacity: 0;
  }
}
@keyframes cd-pulse {
  0% {
    -webkit-transform: translateY(-50%) scale(1);
    -moz-transform: translateY(-50%) scale(1);
    -ms-transform: translateY(-50%) scale(1);
    -o-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
    opacity: 1;
  }
  20% {
    -webkit-transform: translateY(-50%) scale(0);
    -moz-transform: translateY(-50%) scale(0);
    -ms-transform: translateY(-50%) scale(0);
    -o-transform: translateY(-50%) scale(0);
    transform: translateY(-50%) scale(0);
    opacity: 0;
  }
}


#top .scroll-down-link {
  display: none;
}

#mission, #about {
  position: absolute;
  top: -120px;
}

#custom-search .slide-entry-wrap 
article:first-child {
    margin-left: 0 !important;
}

#custom-search span.post-meta-infos {
    padding-top: 15px;
    font-size: 17px;
}

#custom-search .entry-content p {
    font-size: 17px;
    margin-top: 5px;
}

#custom-search h3.slide-entry-title {
    font-size: 1.8em !important;
}
#custom-search h3.slide-entry-title a {
    text-decoration: none;
}

#custom-search h3.slide-entry-title a:hover {
    color: #6ecef6 !important;
    text-decoration: none !important;
}

#top .av_minimal_header #s {
    border: none;
    padding: 11px 47px 11px 5px;
    background: #000;
    color: #fff;
    float: right;
    width: 305px;
    margin-right: 245px;
    z-index: 3;
}

#searchform-header .ajax_search_response {
    display: none;
}

#searchform-header {
    margin: 0 !important;
}

#searchform-header
    input#searchsubmit {
        box-shadow: none;
        right: 300px;
        position: absolute;
        background: none !important;
        color: #fff;
        border: none !important;
        font-size: 18px;
        z-index: 2;
    }

#searchform-header #search-close{
    box-shadow: none;
    right: 300px;
    position: absolute;
/*     background: none !important; */
    color: #fff;
    border: none !important;
    font-size: 18px;
    z-index: 4;
}

#searchform-header input#search-close {
    width: 40px;
    height: 100%;
    line-height: 40px;
    padding: 0;
    box-shadow: none;
    right: 300px;
    position: absolute;
/*     background: 0 0 !important; */
    color: #fff;
    border: none !important;
    font-size: 18px;
    z-index: 4;
}

#searchform-header .ajax-loading-now {
    display:none;
}

#searchform-header .ajax_load {
    display:none;
}

#popmake-5723 input[type=text],
#popmake-5723 input[type=email]{
    width: 80%;
    margin-top: 7px;
    border-radius: 4px;
    border: 2px solid #c5ced6;
}

#popmake-5723 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.message{
  width: 100%;
}

#popmake-5723 span.wpcf7-list-item{
    margin: 0 0 10px 10px;
}

#popmake-5723 span.wpcf7-list-item label .wpcf7-list-item-label{
    font-size: 16px;
    margin-right: 10px;
}

#popmake-5723 span.wpcf7-list-item {
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
}

#popmake-5723 label {
    color: #4b5c6b;
}

#popmake-5723 input.wpcf7-form-control.wpcf7-submit {
    background: #4b5c6b;
    color: #fff;
    padding: 12px 22px;
    font-size: 16px;
    border-radius: 4px;
}

#popmake-4799 input[type=text],
#popmake-4799 input[type=email]{
	width: 30%;
    margin-top: 7px;
    border-radius: 4px;
    border: 2px solid #c5ced6;
}

#popmake-4799 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.message{
	width: 100%;
}

#popmake-4799 span.wpcf7-list-item{
    margin: 0 0 10px 10px;
}

#popmake-4799 span.wpcf7-list-item label .wpcf7-list-item-label{
    font-size: 16px;
    margin-right: 10px;
}

#popmake-4799 span.wpcf7-list-item {
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
}

#popmake-4799 input[type="checkbox"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: #ffffff;
    border: 2px solid #a1a1a1;
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
    padding: 1px 9px;
    display: inline;
    position: relative;
	margin-right: 10px;
}

#popmake-4799 input[type="checkbox"]:checked{
    -webkit-appearance: none;
    appearance: none;
    background-color: #ffffff;
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
    display: inline;
    position: relative;
}

#popmake-4799 input[type="checkbox"]:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

#popmake-4799 input[type="checkbox"]:checked:after {
    content: "\2714";
    position: absolute;
    top: -6px;
    left: 2px;
    color: #4b5c6b;
    font-size: 20px;
    padding: 0;
}


#popmake-4799 label {
    color: #4b5c6b;
}

#popmake-4799 input.wpcf7-form-control.wpcf7-submit {
    background: #4b5c6b;
    color: #fff;
    padding: 12px 22px;
    font-size: 16px;
    border-radius: 4px;
}

#cookie-law-info-bar {
    bottom: 0;
    top: unset !important;
}

.table-epri th {
    font-size: 18px;
}

.table-epri td {
    font-size: 18px;
}

#footer {
    padding: 0;
	background: #1d3047;
}

/* #footer .container {
    padding: 0 !important;
    margin: auto 0 !important;
    width: 100% !important;
    max-width: 100%;
} */

#custom_html-2 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#custom_html-3 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.section-bottom .row {
    margin-bottom: 0;
}

.special_amp {
    color: #000 !important;
}

.gdactestimonial .avia-testimonial-image{
	border-radius: 0;
}

#gdacconnect .av_textblock_section h3{
	line-height: 1.6em;
	margin-bottom: 20px;
}

.gdacstarted .avia-button.avia-size-large{
	font-size: 24px;
	margin-top: 20px;
}

#gdactop .avia-button.avia-size-large {
	font-size: 24px;
}

.gdacsosmed img.avia_image {
    width: 20px;
    height: 20px;
}

.gdacblog  .slide-image{
	display:block !important;
}

.readmoreaward{
	height: 20px;
}

.readmoreaward .container {
    max-width: 100%;
    padding: 0;
    margin: 0;
}

.readmoreaward section.av_textblock_section {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-top: 200px;
    background: rgba(255,255,255,.75);
    background: linear-gradient(180deg,rgba(255,255,255,.01) 0%,rgba(255,255,255,.9) 40%,rgba(255,255,255,1) 100%);
}

.show-more-height { 
  height: 1100px; 
  overflow:hidden;
  padding-bottom: 50px;
}

.show-more-height-mobile{
	height: 1485px; 
   overflow:hidden; 
	padding-bottom: 0;
}

.show-more a:hover{
	color: #f7941f;
	text-decoration: none;
}

.readmoreawardmobile{
	height: 20px;
}

.readmoreawardmobile .container {
    max-width: 100%;
    padding: 0;
    margin: 0;
}

.readmoreawardmobile section.av_textblock_section {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-top: 180px;
    background: rgba(255,255,255,.75);
    background: linear-gradient(180deg,rgba(255,255,255,.01) 0%,rgba(255,255,255,.9) 40%,rgba(255,255,255,1) 100%);
}

#thebig:before{
	content: "";
    display: block;
    width: 240px;
    background-color: #000;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.awardstext a:hover{
	color: #6ecef6 !important;
}

.awardstext a:hover .special_amp {
    color: #6ecef6 !important;
}

.resources-skylight{
	padding: 0 50px 12px 50px;
}

.solutionsColumn{
	box-shadow: 0px 3px 6px #00000029;
	border: 1px solid #E5E5E5;
	border-radius: 10px;
}

.solutionsImage img{
	height: 50px;
	margin: 0 auto 20px auto;
	width: auto;
}

.solutionsImage.sweet img {
    height: 35px !important;
}

.solutionsImage.skylight img {
    height: 40px !important;
}

.btn-homepage {
	margin-top: 15px;
}

.btn-homepagecoming{
	background-color: #cccccc;
    border-color: #cccccc;
    color: #ffffff;
	margin-top: 15px;
}

.btn-homepagecoming .avia_iconbox_title {
    font-size: 18px;
    font-family: 'Rubik',sans-serif;
    letter-spacing: 1.5px;
}

.btn-homepage .avia_iconbox_title {
    font-size: 18px;
    font-family: 'Rubik',sans-serif;
    letter-spacing: 1.5px;
}

.home-platform img{
	width: auto;
    height: 40px;
}

#home-testimonial .avia-testimonial-image {
    background-repeat: no-repeat;
}

.btn-skylight-white .avia_iconbox_title{
	font-size: 18px;
    font-family: 'Rubik',sans-serif;
    letter-spacing: 1.5px;
}

.btn-skylight .avia_iconbox_title{
	font-size: 18px;
    font-family: 'Rubik',sans-serif;
    font-weight: 500;
    letter-spacing: 1.5px;
}

.btn-skylight{
	color: #032F62;
}

.skylight-glance img{
	width: auto;
	margin: 0 auto;
	height: 40px;
}

.testimonialskylight .avia-testimonial-subtitle {
    font-size: 14px;
    line-height: 1.3;
}

.skylightenable{
	 height: 480px;
}

.skylightenablecenter{
	margin-left:20px;
	height: 480px;
}

.skylightatglance{
	position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 30px 50px 60px 50px;
    clear: both;
}

.skylight-testimonial{
	margin-top:0;
}

.skylightpartner{
	width: fit-content;
    height: 150px;
}

.skylightpartner.row1 {
    margin:0;
}

.skylightpartner.row2 {
    margin:0 auto;
}

.skylightpartner.row1 img{
    margin: 0;
}

.skylightpartner.row2 img{
    margin: 0 auto;
}

.skylightpartner img{
	height: 150px;
	overflow: hidden;
	object-fit: fill;
	width: 100%;
}

.resource-skylight{
	position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 30px 50px 30px 50px;
    clear: both;
}

.resource-skylight .avia-button-fullwidth { 
	padding: 13px !important;
}

/*Switzerland*/
#top #wrap_allswiss .header_color 
.av-menu-button-colored>a 
.avia-menu-text {
  background-color: #2481AA !important;
  color: #fff !important;
  border-color: unset !important;
  border: 0 !important;
  opacity: 1;
  border-radius: 5px;
	letter-spacing: 0.5px;
}

#wrap_allswiss #header_main .logo img {
    margin-top: 15px;
    max-width: 70%;
}

.swissresourcecolumn img{
	padding-left: 8px;
	padding-top: 9px;
}

.responsive #top #main {
    margin-top: 0 !important;
}

#full_slider_1 .slideshow_align_caption h2{
	background: #fff;
    width: 100%;
    padding: 40px 40px 20px;
	margin-bottom: 0;
	font-family: AvenirLT-Medium;
    text-transform: initial;
}

#full_slider_1 .slideshow_align_caption p{
	padding: 0;
	background: transparent;
}

#full_slider_1 .slideshow_align_caption .avia-caption-content{
	width: 100%;
	background: #fff;
    padding:0 40px 40px;
	font-family: AvenirLT-Medium;
	line-height: unset !important;
}

#full_slider_1 .slideshow_inner_caption {
    align-items: center;
    display: flex;
    vertical-align: middle;
    position: relative;
    flex-direction: initial;
}

#full_slider_1 .slideshow_align_caption {
    background: #fff;
    height: fit-content;
    display: inline-block;
}

.swisspagepartner {
    height: 100px;
}

.swisspagepartner img {
    height: 140px;
    width: 100%;
    object-fit: fill;
}

.swisspageblog .slide-image {
    float: left;
    width: 65%;
    margin-bottom: 0;
}

.swisspageblog .slide-content {
    padding: 15px;
    width: 35%;
    float: left;
}

.swisspageblog article{
	background: #fff;
}

.swisspageblog article .slide-content h3{
	    font-size: 30px !important;
}

.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-content, 
.avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-content, 
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, 
.avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title{
	animation: none;
	transform: none;
}

#my-custom-menu-menu #menu-item-8311,
#my-custom-menu-menu #menu-item-8312, 
#my-custom-menu-menu #menu-item-8313 {
    display: none !important;
}

/*end Switzerland*/

#defense-jarvis {
    background: #f4f4f4;
    padding: 0 65px;
}

.btndefense .avia-button{
	font-size: 20px;
	font-family: 'Rubik',sans-serif;
    letter-spacing: 1.5px;
}

@media screen and (max-width: 2561px) and (min-width: 1871px) {
	#top .av-landscape-img:last-child {
		left: 0 !important;
	}
}

@media screen and (max-width: 1023px) {
    .banner {
        text-align: left;
    }
    #searchform-header input#searchsubmit {
        right: 50px !important;
    }
    #searchform-header input#search-close {
        right: 50px !important;
    }
}

@media screen and (max-width: 768px) {
	#wrap_allswiss {
		padding-top: 0px !important;
	}
	
	#full_slider_1 .avia-slideshow-dots.avia-slideshow-controls {
		display: none;
	}
	
	#full_slider_1 #full_slider_1 .slideshow_caption {
		width: 80%;
	}
	
	.swiss-resource{
		padding: 30px 50px 30px 50px !important;
	}
	
	.slideshow_caption {
		width: 80%;
		padding: 50px 50px 0;
	}
	
	.homeblog .slide-entry-wrap{
		margin-bottom: 0 !important;
	}
	
	.skylighthero {
		background-image: none !important;	
	}
	
	.skylightatglacecolumn {
		padding: 20px 0 !important;
	}
	
	.skylightherotext{
		padding-left: 0 !important;
	}
	
	.skylightpartner {
		width: fit-content;
		height: 90px;
	}
	
	.skylightpartner img {
		height: 90px;
	}
	
	.skylightpartner.row1 img, .skylightpartner.row2 img {
		margin: 0 !important;
	}
	
	.oursolutions{
		padding: 30px 50px 20px 50px !important;
	}
	
	.homeheader p{
		margin-top: 0 !important;
	}
	
	.skylightheader p{
		margin-top: 0 !important;
	}
	
    #searchform-header input#search-close {
        right: 0px !important;
    }
	#new-footer-2 {
    	padding: 50px 0 0 !important;
	}
	.section-top {
    	width: 85%;
    	max-width: 85%;
    	margin: 0 auto;
    	padding-left: 0;
    	padding-right: 0;
    	float: none;
	}
	.responsive #top #wrap_all .container {
    	width: 85%;
    	max-width: 85%;
    	margin: 0 auto;
    	padding-left: 0;
    	padding-right: 0;
    	float: none;
	}
	.banner {
      min-height: 30px;
      line-height: 25px;
      padding: 10px 0;
      position: relative;
    }
	.footer-logo {
     max-width: 50%;
     width: 50%;
     margin: 0 auto;
    }
	.wide {
		width: 80%;
		float: left;
	}
	#searchform-header input#searchsubmit {
		right: 0px !important;
    }
    #top .av_minimal_header #s {
        margin-right: -15px !important;
        width: 500px;
    }
	.banner {
        text-align: left;
    }    
    .responsive .main_menu ul:first-child > li > a {
        padding: 0 8px;
    }
	#footer .container {
		width: 100% !important;
		max-width: 100% !important;
	}
	#new-footer {
    	padding: 50px 0 0 !important;
	}
	
	.section-top {
    	width: 85%;
    	max-width: 85%;
    	margin: 0 auto;
    	padding-left: 0;
    	padding-right: 0;
    	float: none;
	}
	
	.row-left {
		display: block !important;
		width: 100% !important;
		max-width: 50% !important;
		position: relative;
		padding-right: 0 !important;
		margin: auto;
	}
	
/* 	.footer-platform, .footer-solutions, .footer-resources,
	.footer-explore, .footer-about{
		margin-top: 25px;
		width: 50% !important;
		float: left;
    	max-width: 100% !important;
	} */
/* 	.footer-platform, .footer-solutions, .footer-resources,
	.footer-explore, .footer-about{
		margin-top: 25px;
		width: 50% !important;
		float: left;
    	max-width: 100% !important;
	}
	 */
	
	.section-bottom {
    	padding: 30px 15px !important;
	}
	
	.copyright {
    	padding: 0 !important;
		text-align: center ;
	}
	
	#footer .flex_column {
    	margin-bottom: 0 !important;
	}
	
	.footer-copyright {
		display: flex;
		width: 100%;
		max-width: 100%;
		justify-content: end;
		background: #1d3047;
		color: #fff;
		align-items: center;
		flex-direction: column !important;
	}
	
	.footer-copyright ul {
		justify-content: center !important;
	}
}


@media screen and (max-width: 767px) {
	#wrap_allswiss .html_header_top.html_header_sticky #main {
		padding-top: 0 !important;
		margin: 0 !important;
	}
	#wrap_allswiss .avia-slider-testimonials.avia-testimonial-wrapper{
		margin-top: 0;
	}
	
	#wrap_allswiss .avia-slideshow-controls a{
		display: block !important;
		opacity: 1 !important;
	}
	
	#wrap_allswiss .swisspage-testimonial .avia-slideshow-arrows a{
		display: none !important;
	}
	
	#wrap_allswiss #header_main{
		height: 105px;
		padding: 15px 0;
	}
	
	.swisspagefooter #new-footer-2 {
		padding: 0 !important;
	}
	
	#wrap_allswiss .wide{
		width: 100% !important;
	}
	
	.swisspageblog {
		margin-top : 0;
	}
	
	#wrap_allswiss .av-special-heading{
		margin-top: 0 !important;
	}

	#wrap_allswiss #header_main .container{
		padding: 0 15px !important;
		height: 100% !important;
	}
	
	#wrap_allswiss #header_main .logo{
		width: 45% !important;
		float: left;
	}
	
	#wrap_allswiss #header_main .logo img {
		max-width: 100% !important;
		margin-top : 0 !important;
	}
	
	#wrap_allswiss .av-main-nav .menu-item {
		display: block !important;
	}
	
	#wrap_allswiss .main_menu{
		width: 55%;
    	float: left;
		display: flex;
		align-items: center;
	}
	
	#wrap_allswiss .av-menu-button>a .avia-menu-text {
		padding: 13px 45px !important;
	}
	
	#my-custom-menu-menu {
		flex: 1 1 50px;
		display: flex;
		flex-wrap: wrap-reverse;
	}
	
	#my-custom-menu-menu li {
		line-height: 40px !important;
	}
	
	#my-custom-menu-menu li a {
		height: unset !important;
		line-height: unset !important;
	}
	
	.swisspageblog .slide-image {
		float: left;
		width: 100%;
		margin-bottom: 0;
	}

	.swisspageblog .slide-content {	
		width: 100%;
		float: left;
	}
	
	.swisspageblog .slide-entry-wrap {
		margin-bottom: 0;
	}

	.swisspageblog article{
		background: #fff;
		margin-bottom: 0;
	}

	.swisspageblog article .slide-content h3{
			font-size: 24px !important;
	}
	
	.swissresourcecolumn img {
		padding-left: 0;
		padding-top: 25px;
	}
	
/* 	#wrap_allswiss {
		padding-top: 88px;
	} */
	
	#wrap_allswiss{
		padding-top: 0 !important;
	}
	
/* 	#wrap_allswiss .container .av-content-full.units {
		margin-top: 30px;
	} */
	
	#wrap_allswiss .avia-slideshow-inner {
		height: 500px !important;
	}
	
	#wrap_allswiss .avia-slide-wrap{
		height: 500px !important;
	}
	
	#wrap_allswiss .avia-slideshow li img {
		height: 100%;
		object-fit: cover;
		object-position: inherit;
	}
	
	#wrap_allswiss #full_slider_1 .slideshow_align_caption h2{
		font-size: 50px !important;
		font-weight: inherit;
		line-height: 1.3;
		background: rgb(255 255 255 / 83%);
	}
	
	#wrap_allswiss #full_slider_1 .slideshow_align_caption p{
		font-size: 30px !important;
		line-height: 1.3;
		background: transparent;
	}
	
	#wrap_allswiss .slideshow_align_caption .avia-caption-content {
		background: rgb(255 255 255 / 83%);
	}
	
	.swisspagepartner {
		height: auto;
	}
	
	.swisspagepartner img {
		height: auto;
		width: 100%;
		object-fit: contain;
	}
	
	.swisspage-testimonial .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial{
		padding: 0px 20px !important;
		font-size: 0.85em;
		text-align: left;
	}
/* 	
	.sweettestimonial .avia-testimonial-meta {
		margin-top: 0 !important;
		display: flex !important;
		width: auto;
		margin: 30px 0 0;
		align-items: center;
	}
	
	.sweettestimonial .avia-testimonial-name {
		margin-top: 10px !important;
	} */
	
	#header_main .logo img {
    	margin-top: 0;
    	max-width: 25%;
	}
/* 	.responsive #top #main {
	      margin-top: 88px;
	} */
	
	#footer .container {
    padding: 0 !important;
    margin: auto 0 !important;
    width: 100% !important;
    max-width: 100% !important;
  }
  .copyright {
    padding: 0 40px !important;
    text-align: center !important;
  }
  #footer .flex_column {
    margin-bottom: 0 !important;
  }
/*   .social-media ul li a {
    padding-right: 10px !important;
    padding-left: 7px;
  } */
}

@media screen and (max-width: 425px) {
	#wrap_allswiss .av-menu-button>a .avia-menu-text {
		padding: 13px 10px 10px !important;
	}
	
	#wrap_allswiss #full_slider_1 .slideshow_align_caption p {
		font-size: 20px !important;
	}
	
	#wrap_allswiss #full_slider_1 .slideshow_align_caption h2 {
    	font-size: 40px !important; 
	}

	#wrap_allswiss .banner .container {
		width: 100% !important;
		max-width: 100% !important;
		padding: 0 25px;
	}
	
	.blogsection article{
		margin-bottom: 30px !important;	
	}
	
	.blogsection article:last-child{
		margin-bottom: 0px !important;	
	}
	
	.skylighthero{
		padding-top: 0px;
	}
	
	.solutionsColumn {
		padding: 30px !important;	
		margin-bottom: 30px !important;
	}
	
	.oursolutions .flex_column_table{
		margin-bottom: 0 !important;
	}
	
	.platformdescription p{
		width: 100% !important;
	}
	
	.skylightpartner img {
		height: auto !important;
	}
	
	.skylightpartner {
		height: auto !important;
	}
	
	.homeourcustomers .flex_column_table{
		margin-bottom: 0 !important;
	}
	
	.homeourinnovation .flex_column_table{
		margin-bottom: 0 !important;
	}
	
	.resource-skylight {
		padding: 0 !important;
	}
	
		.skylightheader.resources {
		margin-top: 0;
	}
	
	.skylightenable:first-child{
		height: 420px;
		width: 80% !important;
		margin: 0 auto 20px auto !important;
	}
	
	.skylightenable{
		height: 437px;
		width: 80% !important;
		margin: 0 auto 20px auto !important;
	}
	
	.skylightenablecenter  {
		height: 440px;
		width: 80% !important;
		margin: 0 auto 20px auto !important;
	}
	
	.skylightatglance {
		padding: 0 30px 30px !important;
	}
	
	.skylightatglance flex_cell {
		padding: 30px 0 !important;
	}
	
	.skylightatglance .flex_column {
		padding: 0 !important;
	}
	
	.resource-skylight .flex_column {
		padding: 0 !important;
	}
	
	#some-id {
    		margin-top: 0 !important;
	}
	
	#header_main .logo img {
      max-width: 50%;
    }
	
    #top-wide {
        text-align: left;
    }

    .banner .container {
        width: 100% !important;
        max-width: 87% !important;
    }

    .banner {
        padding-left: 0;
        padding-right: 0;
        min-height: 70px;
    }

    #top .av_minimal_header #s {
        width: 100%;
        top: 5px;
    }

    #popmake-4799 input[type=text],
    #popmake-4799 input[type=email]{
        width: 100%;
    }

    .pum-theme-4566 .pum-container, 
    .pum-theme-lightbox .pum-container {
        padding: 30px !important;
    }

/*     .responsive #top #main {
      padding-top: 0 !important;
    } */
    #footer .container {
      width: 100% !important;
      max-width: 100% !important;
    }
    
    #new-footer-2 {
        padding: 50px 30px 0 !important;
    }
    
    .row-left {
      display: block !important;
      width: 100% !important;
      max-width: 50% !important;
      position: relative;
      padding-right: 0 !important;
      margin: auto;
    }
    
    .footer-platform, .footer-solutions, .footer-resources,
    .footer-explore, .footer-about{
      margin-top: 25px;
      width: 50% !important;
      float: left;
      max-width: 100% !important;
    }
    
    .footer-explore, .footer-solutions{
      padding-left: 60px;
    }
    
    .section-bottom {
        padding: 30px 15px !important;
    }
    
    .copyright {
        padding: 0 !important;
        text-align: center ;
    }
    
    #footer .flex_column {
        margin-bottom: 0 !important;
    }
    
    .footer-copyright {
      display: flex;
      width: 100%;
      max-width: 100%;
      justify-content: end;
      background: #1d3047;
      color: #fff;
      align-items: center;
      flex-direction: column !important;
    }
    
    .footer-copyright ul {
      justify-content: center !important;
    }

    #footer {
      padding: 0;
    }
}

@media screen and (max-width: 320px) {
  #new-footer-2 {
    padding: 50px 15px 0 !important;
  }
}

@media screen and (max-width: 375px) {
	.skylightatglance .flex_column {
		padding: 0 !important;
	}
	
	.skylightenable{
		margin: 0 auto !important;
		height: 400px !important;
	}
	
	.skylightenablecenter  {
		margin: 0 auto 20px auto !important;
		height: 400px !important;
	}
	
    .banner {
        min-height: 100px;
        position: relative;
    }
/*     .responsive #top #main {
        margin-top: 88px;
    } */

    #searchform-header {
        box-shadow: none;
        right: 0;
        position: absolute;
        background: none !important;
        color: #fff;
        border: none !important;
        font-size: 18px;
        z-index: 2;
        top: 0;
    }

    #searchform-header input#s {
        top: 22px !important;
    }

    #searchform-header input#searchsubmit,
    #searchform-header input#search-close  {
        top: 20px;
    }
    .section-bottom {
        padding: 30px 5px !important;
    }
       
}

@media screen and (max-width: 1024px) {
	#full_slider_1 .slideshow_caption {
		width: 55%;
	}
	
    #searchform-header input#searchsubmit {
        right: 150px;
    }
    #top .av_minimal_header #s {
        margin-right:0px;
    }
    #searchform-header input#search-close{
        right: 150px;
    }
	.skylighthero {
		background-image: none !important;
	}
	.skylightatglance {
		padding: 30px 30px 60px;
	}
	.skylightatglacecolumn{
		padding: 15px 0px !important;
	}
	.skylightcell{
		padding: 30px 0 !important
	}
}

@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #top-wide {
      padding-right: 100px;
    }
    #searchform-header input#searchsubmit {
      right: 250px;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  #searchform-header input#searchsubmit {
      right: 200px;
  }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
  #searchform-header input#searchsubmit {
    right: 0 !important;
  }
  #header_main .logo img {
    margin-top: 0;
    max-width: 25%;
  }
/*   #some-id {
    margin-top: 120px;
  } */
  .banner {
    min-height: 80px;
  }
  #searchform-header input#search-close {
    right: 0 !important;
  }
  #footer .container {
    padding: 0 !important;
    margin: auto 0 !important;
    width: 100% !important;
    max-width: 100% !important;
  }
  .copyright {
    padding: 0 40px !important;
    text-align: center !important;
  }
  .footer-above a {
    font-size: 13px;
  }
  .link-footer li a {
    font-size: 13px;
  }
  .copyright {
    font-size: 13px;
  }
  #footer .flex_column {
    margin-bottom: 0 !important;
  }
  .footer-solutions {
    width: 24%;
    float: left;
    max-width: 24%;
  }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  #top .av_minimal_header #s {
    margin-right: -35px !important;
  }
/*   .responsive #top #main {
    padding-top: 0 !important;
  } */
}

@media only screen
and (min-device-width: 1112px)
and (max-device-width: 1112px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
	#top-wide {
      padding-right: 100px;
    }
    #searchform-header input#searchsubmit {
      right: 250px;
    }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  #some-id {
    margin-top: 150px;
  }
  #header_main .logo img {
    margin-top: 0 !important;
  }
}

@media only screen 
  and (min-device-width: 441px) 
  and (max-device-width: 734px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  #header_main .logo img {
    margin-top: 0 !important;
    max-width: 25% !important;
  }
}

@media only screen 
  and (min-device-width: 441px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  #header_main .logo img {
    margin-top: 0;
    max-width: 25% !important;
  }
  .footer-above a {
    font-size: 13px;
  }
  .link-footer li a {
    font-size: 13px;
  }
  .copyright {
    font-size: 13px;
  }
}

@media (min-width: 769px) and (max-width: 1224px){
	.oursolutions {
		padding: 30px 70px 20px  70px !important;
	}
	
	
}

@media (min-width: 769px) and (max-width: 1112px){
	 .footer-platform {
		width: 17%;
		float: left;
		max-width: 17%;
	}
	.skylightherotext{
		padding: 0px !important;
		width: 60% !important;
	}
	.skylightpartner {
		width: fit-content;
		height: 90px;
	}
	
	.skylightpartner img {
		height: 90px;
	}
	
	.skylightpartner.row2 img {
		margin: 30px 0 0;
	}
	
	.skylightpartner.row1 img {
		margin: 30px 0 0 auto;
	}
}

@media (min-width: 831px) and (max-width: 1112px){
	.skylightpartner {
		width: fit-content;
		height: 120px;
	}
	
	.skylightpartner img {
		height: 120px;
	}
}


@media (min-width: 769px) and (max-width: 830px){
	.skylightpartner {
		width: fit-content;
		height: 90px;
	}
	
	.skylightpartner img {
		height: 90px;
	}
}

@media (min-width: 426px) and (max-width: 767px){
	.skylightpartner {
		width: 70%;
		height: auto;
	}
	.skylightpartner img {
		height: auto;
	}
	.skylightpartner.row1, .skylightpartner.row2 {
		margin: 0 auto !important;
	}
	.skylightpartner.row1 img, .skylightpartner.row2 img {
		margin: 0 auto !important;
	}
	.resource-skylight .flex_column {
		padding: 0 !important;
	}
	.skylightenablecenter {
		height: 480px;
		margin: 0 auto 25px auto !important;
		width: 60% !important;
	}
	.skylightenable {
		height: 480px;
		margin: 0 auto !important;
		width: 60% !important;
	}
	.resource-skylight .container .av-content-full.units, .skylightatglance .container .av-content-full.units,
	.testimonialskylight .container .av-content-full.units, .skylightourpartner .container .av-content-full.units,
	.skylightconnect .container .av-content-full.units, .blogsection.skylight .container .av-content-full.units{
		margin-top: 30px !important;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1300px) {
  #searchform-header input#searchsubmit {
    right: 220px;
  }
}

